[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20080408 changes



To fix these broken deps which are still in rawhide/f9-final, can
whowever rebuilt rubygem, please contact rel-eng fedoraproject org to
get the rebuilt relevant ruby packages into F-9?

> Broken deps for i386


[...]

	rubygem-actionmailer-2.0.2-1.fc9.noarch requires rubygem(actionpack) = 0:2.0.1
	rubygem-actionpack-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-activerecord-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-activeresource-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activesupport) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activeresource) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(actionmailer) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(actionpack) = 0:2.0.1
	rubygem-rails-2.0.2-1.fc9.noarch requires rubygem(activerecord) = 0:2.0.1


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]